» Ubuntu » 套件

Error

two or more packages specified (libjboss-xnio-base-java oneiric)